{
  "type": "service_account",
  "project_id": "asrdt-api1",
  "private_key_id": "e2d09dd59490c5738ba44d86906acbf07a5578e7",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDTpYlf1CaVENHy\nz62WA7rl0dO40M2TWXp6dlQ9uz4TNEcjciTsNZ6HYx6qBAAyFVjetV/gguU5eZiD\nDGR9H5IctpVbIldGdB61k/UCFXpU1aw+oPiOAdLaZNA84qm63FQO/7EVR6cX2YkA\nN8ECIx8ZpjPjrKXdEnKLpW8m1NS+j4whywuUplCwCr5eQXN9ULucf33ekfhJRQHm\nGrNmVfjgoiK2kC9Fev6ZDVZQXTVLM4GFQvZoXrHXpQrtcSZaY7lY6s8oNMAENLaY\nWWlK0T+W16brsZo6XYVcDBLJOf/VlqIF5lREpD8CMRoodA1s/JiuStKrQ93TFhaw\nEz4BXPDnAgMBAAECggEALIiidVWQoMEfTDZC0lQKmZ0jLbpR53Vmfioz46FomGXh\nqiW0ezd1GgvTQfcBi4hOYN5NRFKGpSde3gRXiLSB7CTHHJwHPT3l0FNHtJ6MVRl4\n2tzIMClWErovzv/qsvT1gwpuWonvMOeHGlKg/DAjtSPxuzBy3iepjpTK5KLX+Rid\nGYD8zXGVRcVRQmc2uZY79ZlBUmPaK3syrEM0KTko6k3EJnYMGw+UqR3/GPmzARwO\nKZC6WaXW7KEHa2YM/ZHLZ3ofCwrIkqYWdGNgo65V7eaipKjhueI89kborqO3h1mB\nbwOtL4kphG7MF1PXDGjAEItDgQF349cr/meuKDlioQKBgQD9ACdy5MotxRW+Xz5V\nsy2sd5GnfBebkedbVV4ywAhFyNZyy5aKqyw2UHfYFtc3n04+J3WE3H5JdvDGOqJu\nRRwqgkIPXlJt0ztfZ6Xt1Hk6lrvn6JPP7y2YRFIEoumbPIvRGEoHZUkP0NfSNUHz\npZIcvPI2crPcqOhf5UOYBlMkzwKBgQDWJ9//osiX9VeOf/y/GPFQylA14qkPKuJF\nMA5v3BP2YSYMlgWWeTHwVQJ/eBHkEzQ/qR6SEFjXa4JncVKqgE5VmaEETlL5wxlT\nImjo0qB21OFoSx33/Ae80PZofcfxcWg3bg3Vx4NpdGWPkXmj2sz6FLRtgiuEwq6g\ncuWxMfWoaQKBgCQ3723NPvxKaJB2RhAytGkqPNnDNAX7Xyl+ERwmzYhf9gM9DfIQ\nCyZDYsS2kFzQG31eXL6GajXOJy3ZmwM6NYwIVbipghdi0+8WgXSIpEo05fWPIAn2\nbYqMzUkIoXStuD5YwdBJOapf9WWMZkKhA0fF7M7KoOEH9Sw1P/X1gdWVAoGBAJuU\nLmQt42KZ5zjr/DbsLOvPfoQXHVCai/VNmz9id9Im85hzKK4Pb9s0NvNZzE2QMgYJ\nm97rJ0+gmAUES9T4D3CagmJ5cEholy5RMjvqQI7zyqmU4Lm2i/x9JnX04tuh0t9q\nAX0MS4jB+cJaIi+Klh0cC5P+3BS/xlNkBUA8lkX5AoGBALeecYooz91OTatMhzSm\ndzLgPkvjpCYFRr3raRVSvikL/Wuls32ngFOio9sRVzbXRNRHulcrH6KsYVQiae+h\nzIfN/vNYpe6fiSfh37zHkfu2sZJG55ePoLG20zMd/6D2P/YSMTeSSvcGO7yyXQAd\n9byFKSojhnEDEDbOVQL0d2Kp\n-----END PRIVATE KEY-----\n",
  "client_email": "hghjm-api1@asrdt-api1.iam.gserviceaccount.com",
  "client_id": "110380051991503228870",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/hghjm-api1%40asrdt-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
